package com.yeejoin.amos.fas.business.param;

public class RiskFmeaParam {
	
	private  Long[] fmeaIds;
	
	private Long riskSourceId;

	public Long[] getFmeaIds() {
		return fmeaIds;
	}

	public void setFmeaIds(Long[] fmeaIds) {
		this.fmeaIds = fmeaIds;
	}

	public Long getRiskSourceId() {
		return riskSourceId;
	}

	public void setRiskSourceId(Long riskSourceId) {
		this.riskSourceId = riskSourceId;
	}
	
}
